RubyGems Navigation menu

easyfpm 0.2.1.pre

Simplify packaging with fpm by using config files. The aim is to have 1 config file to create many packages for one script module (deb, rpm). For the moment, the source MUST be a directory, but this tool can manage a changelog format and also mapping files if the module tree is different from the targeted (deployment) tree.

Versions:

  1. 0.2.1.pre - June 12, 2014 (24.5 KB)
  2. 0.2.0.pre - June 11, 2014 (23.5 KB)
  3. 0.1.0.pre - May 14, 2014 (23.5 KB)

Authors:

  • Erwan SEITE

Owners:

746b6bc542e00f1bfe9677ffc92a1e01

Total downloads 397

For this version 102

Required Ruby Version: >= 1.9.1

Licenses:

GPLv2

Gemfile:
gem 'easyfpm', '~> 0.2.1.pre' = Copy to clipboard Copied!

install:
gem install easyfpm --pre = Copy to clipboard Copied!

Links: